<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "id") 
    $ptr_id = $paramValue;  
}

$dal = new DAL();

$sql = "DELETE FROM projectteamrole WHERE id = $ptr_id ";
$return = $dal->query($sql);
    
echo json_encode($result);

?>

